pgpool-II 4.1.1 Documentation
Prev | Up |  | Next

# pcp_recovery_node

## Name

pcp_recovery_node -- attaches the given backend node with recovery

## Synopsis

`pcp_recovery_node` [`options`...] [`node_id`]

## Description

`pcp_recovery_node` attaches the given backend node with recovery. See Section 5.10 to set up necessary parameters of pgpool.conf.

## Options

`-n `node_id``
`--node-id=`node_id``

  The index of backend node.

`Other options`

  See pcp_common_options.

Prev | Home | Next
pcp_stop_pgpool | Up | Other commands